title: Kalender Eintrag

icon: calendar

status:
  draft: Draft
  listed: Published

sections:
  fields:
    type: fields
    fields:
      date:
        label: Date
        type: writer
        toolbar:
          inline: false
        headings:
          - 1
          - 2
          - 3
          - 4
          - 5
        marks:
          - code
          - clear
        width: 1/3
        required: true
      description:
        label: Beschreibung
        type: writer
        toolbar:
          inline: false
        headings:
          - 1
          - 2
          - 3
          - 4
          - 5
        marks:
          - code
          - clear
        width: 2/3
      page:
        label: Projekt
        type: pages
        query: site.find('projects')
        multiple: false
        required: true

options:
  preview: false
